/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 05 May 2015 09:12:01
*/


  /* TABLE OF CONTENTS
  
      1: - Global Styles
      
          1.1: - General
          1.2: - Left Hand Menu
          1.3: - Overrides
          1.3: - Lists
          
  
  */
  
  /* 1 :-------- Global Styles ------------ */
          
      /* 1.1 : -------- General ------------ */
  
  body {
  background:#f1f1f1 url(/resources/images/gradient.jpg) repeat-x;
  }
  
  #background_container {
  background:#f1f1f1 url(/resources/images/background_pets.jpg) no-repeat center top;
  max-width:1500px;
  margin:0 auto;
  height:904px;
  }
  
  #banner {
  background:url(/resources/images/banner_pets.jpg) no-repeat;
  }
  
  #navigation {
  border-bottom: 5px solid #8D214F;
  }
  
  #navigation li a.current {
  background:url(/resources/images/pets_arrow_top.gif) no-repeat center bottom;
  color:#8D214F;
  }
  
      /* 1.2 : -------- Left Hand Menu ------------ */
  
  #left_hand_navigation .left_menu a.currSection,
  #left_hand_navigation .left_menu li#level_1 a.level_1  {
      background-color: #8D214F;
  }
  
  #left_hand_navigation .left_menu li#level_1 a.level_1:hover {
      background-color: #8D214F;
  }
  
  .second_level {
      border-right:1px solid #E8D3DC;
  }
       
  
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level a {
      background-image:url(/resources/images/arrow_pets.gif);    
  }
  
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level a.current,
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level a.current,
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level ul li.fourth_level a.current
  {
      background-color: #F6EEED ;
      color: #8D214F ;
  }
  
  
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level a:hover, 
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level a:hover,
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level ul li.fourth_level a:hover
  {
      background-color:#F6EEED;
      color:#000;
  }
  
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level a {
      background: url(/resources/images/arrow_pets.gif) no-repeat 10px 7px;
      border-left: 1px dashed #F4E2DF;
  }
  
  #left_hand_navigation ul.left_menu li.second_level,
  {
     /* border-right:1px solid #E8D3DC !important;*/
  }
  
  a.level_2, a.level_3 {
      background:url(/resources/images/arrowExpand_pets.gif) no-repeat !important; 
  }
  
  a.level_2:hover, a.level_3:hover {
      background-color:#F6EEED !important;
  }
  
  a.level_2 {background-position:  18px 9px !important;}
  a.level_3 {background-position:  6px 9px !important;}
  
  
  #left_hand_navigation ul.left_menu li.fourth_level {
  /*border-right:1px solid #CCE6EE; */
  background-image:url(/resources/images/nav_line_pets.gif); 
  background-position:0 0; 
  background-repeat:repeat-y
  }
  
  
  #left_hand_navigation ul.left_menu li.first_level ul li.second_level ul li.third_level ul li.fourth_level a {
      background-image: url(/resources/images/nav_hyphen_pets.gif); 
      background-repeat:no-repeat; 
      background-position:  10px 7px; 
      border-left:1px dashed #F4E2DF;
      }
  
  
      /* 1.3 : -------- Overrides ------------ */
  
  #right_content h1, h2, h3 {
      color: #8D214F;
  }
  
  
  
  
  
  #right_content .portalHeading {
      font-family: "Times New Roman",Times,serif;
      font-size: 40px;
      font-weight: normal;
      letter-spacing: -1px;
      line-height: 38px;
      padding: 15px 0;
      color: #8D214F;
      margin-bottom:0;
      border:0;
  
  }
  
  .h3_portal {
  font-size: 14px;
  border-bottom: 1px dotted #CCCCCC;
  color: #8D214F;
  font-family: "Verdana",arial,sans-serif;
  font-size: 120%;
  margin: 0 0 1em;
  padding: 1em 0 0.4em;
  width:445px;
  }
  
  
  
  #right_content h3.quick_links {
    background-color: #8D214F;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 9px 10px 7px;
    border:none;
  }
  
  #right_content .quick_links_box, #right_content .quick_links {
  background-color: #F6EEED;
  line-height: 1.333em;
  }
  
  #right_content .quick_links li a {
  background: url(/resources/images/bullet_pets.gif) no-repeat left top;
  color: #000;
  text-decoration:none;
  display: block;
  font-size: 11px;
  padding: 4px 15px 6px 25px;
  width: 190px;
  line-height:1.333em;
  }
  
  #right_content .quick_links li a:hover {
  background-color: #F4E2DF;
  text-decoration:underline;
  }
  
  
  
  .portalBox {
  border-left: 10px solid #F4E2DF;
  }
